﻿body {
	background-image: url(../Images/page_bg.gif);
	background-repeat: repeat-x;
	background-color: #70A4B2;
	font-family: Tahoma;
	font-size: 11px;
	color: #5c5c5c;
	text-decoration: none;
	margin: 0px;
}
html .fixPNG { azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "http://www.eduex.in/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true );
}

h1 {
	font-family: tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #083C6C;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #083c6c;
}

h2 {
	font-family: tahoma;
	font-size: 13px;
	text-decoration: none;
	color: #FF3300;
	font-weight: bold;
}

#mtw {
	margin: 0px auto;
	position: relative;
	width: 936px;
	clear: both;
}

#header {
	width: 936px;
	height: 180px;
	float: left;
}

#header-inner {
	width: 936px;
	height: 120px;
	float: left;
	margin-top: 63px;
	background-color: #F8F8F8;
}

.top-left {
	background-image: url(../Images/c1_top.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 67px;
	float: left;
}

.top-right {
	background-image: url(../Images/c2_top.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 67px;
	float: right;
}

#logo {
	width: 295px;
	height: 105px;
	position: absolute;
	left: 42px;
	top: 14px;
}

#top-nav {
	background-image: url(../Images/topnav_bg1.gif);
	background-repeat: no-repeat;
	float: right;
	width: 526px;
	height: 30px;
	margin-right: 20px;
	padding-top:5px;
}
#top-navnew {
	background-image: url(../Images/topnav_bg2.gif);
	background-repeat: no-repeat;
	float: right;
	width: 577px;
	height: 30px;
	margin-right: 10px;
	padding-top:5px;
}

#link-bg {
	width: 936px;
	height: 24px;
	float: left;
	background-color: #f8f8f8;
	padding-top: 6px;
}

#main-containter {
	width: 918px;
	height: auto;
	float: left;
	padding: 9px;
	background-color: #F8F8F8;
}

#main-inner {
	width: 918px;
	height: auto;
	float: left;
}

#img-main {
	width: 917px;
	height: 283px;
	float:left;
	margin-bottom:5px;
}
#img-mainnew {
	width: 917px;
	float:left;
	margin-bottom:5px;
}

.box { float: left; width:239px; background-color:#ffffff; }
.box-t { background: top url(../Images/c5.gif) repeat-x; }
.box-r { background: right url(../Images/c6.gif) repeat-y; }
.boxes {
	height: 170px;
	width: 294px;
	background-position: left top;
	float: left;
	background-image: url(../Images/free-1.gif);
	background-repeat: no-repeat;
	padding-top:40px;
}

.box-b { background: bottom url(../Images/c7.gif) repeat-x; }
.box-l { background: left url(../Images/c8.gif) repeat-y; }
.box-tr { background: top right url(../Images/c2.gif) no-repeat; }
.box-br { background: bottom right url(../Images/c3.gif) no-repeat; }
.box-bl { background: bottom left url(../Images/c4.gif) no-repeat; }
.box-tl { background: top left url(../Images/c1.gif) no-repeat; }
.box p { margin:6px;}
.box pre { padding:0px;}
.box-tl11 {  padding:6px;}


#footer {
	width: 920px;
	height: auto;
	padding: 8px;
	background-color: #083C6C;
	float: left;
}
.content1 {
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.content1 a:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #B7162C;
	font-weight: bold;
	text-decoration: underline;
}

.content2 {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.clear {
	clear: both;
}

.right {
	float: right;
	width: auto;
}

.content3 {
	font-family: tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #6A9901;
	text-decoration: none;
	border-bottom: 2px dotted #6A9901;
}

.content4 {
	font-family: tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #386B8C;
	text-decoration: none;
	border-bottom: 2px dotted #386B8C;
}

.content {
	font-family: Tahoma;
	font-size: 11px;
	color: #5c5c5c;
	text-decoration: none;
}

.border {
	border: #cccccc 1px solid;
}

.border1 {
	border-left:1px #cccccc solid;
}

.link {
	font-family: Tahoma;
	font-size: 11px;
	color: #09A0C6;
	text-decoration: none;
}

.content5 {
	font-family: Tahoma;
	font-size: 11px;
	color: #9C1D2F;
	font-weight: bold;
	text-decoration: none;
}

.T10 {
	font-family: tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.box1 {
float: left; width:640px; background-color:#ffffff;
}
.no a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.no a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.no a:active {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
#link-bg1 {
	width: 936px;
	float: left;
	background-color: #70A4B2;
	vertical-align: middle;
	height: 22px;
	top: 5px;
	bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.contentn {

	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.contentnsj {
	font-family: tahoma;
	font-size: 11px;
	color: #CC0000;
	font-weight: normal;
	text-decoration: none;
}
.contentnsj a:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;

}
.contentng {


	font-family: tahoma;
	font-size: 11px;
	color: #426200;
	font-weight: normal;
	text-decoration: none;
}
.footlink {
	color:#bbb;
	text-align:center;
	background-position: left;
	margin-top: 20px;
}
#contentgri1 td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	background-color: #9A0000;
	height: 100%;
	width: 100%;
	font-weight: bold;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
	
}
#contentgri1 td a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF9999;
	display: block;
	height: 100%;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
}
#contentgri2 td A {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;

	height: 100%;
	width: 100%;
		padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	text-decoration: none;

	background-color: #000099;
}
#contentgri2 td A:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;

	height: 100%;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	text-decoration: none;

	background-color: #CCCCFF;
}
#contentgri3 td A {
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	height: 100%;
	width: 100%;
		padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	text-decoration: none;
	background-color: #666666;
}
#contentgri3 td A:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	height: 100%;
	width: 100%;
		padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
}
.h1q {
	font-family: tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #083C6C;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #083c6c;
	float: left;
	width: 83%;
}
.bg-img1{ background-image:url(../images/book-1.jpg); background-repeat:no-repeat; height:642px; width:659px;}
.bg-img2{ background-image:url(../images/book-12.jpg); background-repeat:no-repeat; height:642px; width:659px;}
.text-new{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold;}


/*==================================New CSS 24-05-2010====================================*/
#heading-panel {
	margin:0px 0 0 10px;
	padding:0px;
	width:902px;
}
#heading-panel p{
	margin:0px;
	padding:0px;
}
#heading-panel-left {
	margin:0px;
	padding:0px;
	float:left;
	width:610px;
}
.green-heading {
	font-family: tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #6A9901;
	text-decoration: none;
}
.dark-heading {
	font-family: tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #083C6C;
}
.bullet-heading {
	font-family:Tahoma;
	font-size:12px;
	color:#272324;
	font-weight:bold;
}
.program-heading {
	font-family:Tahoma;
	font-size:15px;
	color:#080c0f;
	font-weight:bold;
}
.winner-heading {
	font-family:Tahoma;
	font-size:15px;
	color:#b1141f;
	font-weight:bold;
	text-transform:uppercase;
}





#heading-panel-right {
	margin:0px;
	padding:0px;
	float:right;
	width:270px;
}
#quick-registration {
	margin:0px;
	padding:0px;
	float:left;
	width:260px;
}
.quick-registration-top {
	margin:0px;
	padding:0px;
	float:right;
	width:260px;
	height:91px;
	background:url(../Images/quick-registration-top.jpg) no-repeat top left;
}
.quick-registration-mid {
	margin:0px;
	padding:0px;
	float:right;
	width:260px;
	background:url(../Images/quick-registration-mid.jpg) repeat-y left;
}
.quick-registration-form {
	margin:0px 0 0 20px ;
	padding:0px;
	width:220px;
}
.quick-registration-bottom {
	margin:0px;
	padding:0px;
	float:right;
	width:260px;
	height:15px;
}
.text-field {
	height:20px;
	width:180px;
	border:1px #39ab30 solid;
}
.quick-registration-heading {
	margin:10px 17px;
	padding:0px;
	font-family:Arial;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
}
.quick-registration-text {
	margin:10px 17px;
	padding:0px;
	font-family:Arial;
	font-size:13px;
	color:#000000;
	font-weight:bold;
}
#blue-box{
	margin:0px;
	padding:0px;
	width:902px;
}
#blue-box p{
	margin:0px;
	padding:0px;
}
.blue-box-top {
	margin:0px;
	padding:0px;
	width:902px;
	height:8px;
}
.blue-box-mid {
	margin:0px;
	padding:0 10px;
	width:882px;
	background-color:#dfeefc;
}
.blue-box-bottom {
	margin:0px;
	padding:0px;
	width:902px;
	height:8px;
}
.blue-box-heading {
	margin:5px 0;
	padding:0px;
	width:882px;
	font-family: tahoma;
	font-size: 18px;
	text-decoration: none;
	color: #083C6C;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #083c6c;
	float: left;
}
.blue-box-heading a{
	text-decoration: none;
	color: #083C6C;
}
.blue-box-text {
	margin:0px 0;
	padding:0px;
	width:882px;
	float: left;
}
.blue-box-text-left {
	margin:0px;
	padding:0px;
	float:left;
	width:460px;
}
.blue-box-text-left img {
	margin:5px 0px 0 0;
	padding:0px;
}
.blue-box-text-right {
	margin:0px;
	padding:0px;
	float:right;
	width:390px;
	line-height:16px;
}
.blue-box-text-right img {
	margin:5px 0px 0 0;
	padding:0px;
}
#bullet-ponit {
	margin:10px 10px;
	padding:0px;
	float:left;
	width:882px;
}
#bullet-ponit p {
	margin:0px;
	padding:0px;
}
#course-bottom {
	margin:0px;
	padding:0px;
	float:right;
	width:902px;
}
.course-bottom-left {
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
}
.course-bottom-right {
	margin:0px;
	padding:0px;
	float:right;
	width:400px;
}
.course-bottom-right img {
	margin:120px 0 0 0;
	padding:0px;
}
#whom-box {
	margin:0px;
	padding:0px;
	float:left;
	width:287px;
}
#whom-box p{
	margin:0px;
	padding:0px;
}
.whom-box-top {
	margin:0px;
	padding:0px;
	float:left;
	width:287px;
	height:8px;
}
.whom-box-mid {
	margin:0px;
	padding:0px 10px;
	float:left;
	width:267px;
	background:url(../Images/whom-box-mid.gif) repeat-y left;
}
.whom-box-bottom {
	margin:0px;
	padding:0px;
	float:left;
	width:287px;
	height:8px;
}
.whom-heading {
	font-family:Tahoma;
	font-size:18px;
	color:#b1141f;
	font-weight:bold;
}
.whom-text {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #386B8C;
	line-height:20px;
}
.small-bullet {
	margin:0 10px 2px 5px;
	padding:0px;
}
#course-fees {
	margin:0px;
	padding:0px;
	float:left;
	width:310px;
}
#course-fees p{
	margin:0px;
	padding:0px;
}

.topbg {
	background-image: url(../images/Top-bg.jpg);
	background-repeat: repeat-x;
}
.headerbg {
	background-image: url(../images/Header-bg.jpg);
	background-repeat: repeat-x;
	background-color: #fcfcfc;
}
.header2 {
	background-image: url(../images/Blue_bg.jpg);
	background-repeat: repeat-x;
}
.border111 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bab9ba;
	border-left-color: #bab9ba;
}
.txt18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3d3d3d;
	text-decoration: none;
	line-height: 20px;
}
.regulartop {
	background-image: url(../images/regular-bg.jpg);
	background-repeat: repeat-x;
}

.regularbg {
	background-image: url(../images/regular-corner-bg.jpg);
	background-repeat: repeat-x;
}
.txt11n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3d3d3d;
	text-decoration: none;
	line-height: 20px;
}
.txtred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.txt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.back1 {
	background-image: url(../images/back1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.blackbg {
	background-image: url(../images/blackbg.jpg);
	background-repeat: repeat-x;
}
.txt18--black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt-brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #743419;
	text-decoration: none;
}
.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.bottom-bg {
	background-image: url(../images/bottom-boxbg.jpg);
	background-repeat: repeat-x;
}

.txtblue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
.readmoree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
.txtgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.txti18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txtgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #28b34b;
	text-decoration: none;
}
.txtb22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #154576;
	text-decoration: underline;
}
.border2 {
	background-color: #dbf1f7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1ced6;
	border-right-color: #b1ced6;
	border-bottom-color: #b1ced6;
	border-left-color: #b1ced6;
}
.border3 {
	background-color: #f6f8db;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5d7a3;
	border-right-color: #d5d7a3;
	border-bottom-color: #d5d7a3;
	border-left-color: #d5d7a3;
}
.border4 {
	background-color: #f6e9da;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: d9bea0;
	border-right-color: d9bea0;
	border-bottom-color: d9bea0;
	border-left-color: d9bea0;
}
.txt5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #087592;
	text-decoration: none;
	text-align: justify;
}
.txt6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #e36d25;
	text-decoration: none;
	text-align: justify;
}
.txt8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.pinktxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f9b6b6;
	text-decoration: none;
}
.yellowtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffd467;
	text-decoration: none;
}
.whittxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.txt45 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.txt7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #0a9848;
	text-decoration: underline;
}
.border5 {
	background-color: #f6e9da;
	border: 1px solid #d9bea0;
}
.pinktxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f9b6b6;
	text-decoration: none;
}
.pinktxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f9b6b6;
	text-decoration: none;
}
.yellowtxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffd467;
	text-decoration: none;
}
.yellowtxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffd467;
	text-decoration: none;
}
.whittxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.whittxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.whitebold a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.txtred a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.txtred a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.txt11 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3d3d3d;
	text-decoration: none;
	line-height: 20px;
}
.txt11 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3d3d3d;
	text-decoration: none;
	line-height: 20px;
}
.txtb22 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #154576;
	text-decoration: underline;
}
.txtb22 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #154576;
	text-decoration: underline;
}
.txt12 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt12 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt7 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #0a9848;
	text-decoration: underline;
}
.txt7 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #0a9848;
	text-decoration: underline;
}
.readmoree a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
.readmoree a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
 #wrap {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width: 400px;
	padding: 0px;
	background-color: #F4F4F4;
	color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
   

   /* This CSS is used for the Show/Hide functionality. */
   .more {
      display: none;
      }
   a.showLink, a.hideLink {
	text-decoration: none;
	color: #0d6881;
	background: transparent url(down.gif) no-repeat left;
}
   a.hideLink11 {
      background: transparent url(up.gif) no-repeat left; }
   a.showLink:hover, a.hideLink:hover {
}
.border7 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b9b9b9;
	border-left-color: #b9b9b9;
}
.txtb-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #126f87;
	text-decoration: none;
	font-style: italic;
}
.red-itlaic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.backround3 {
	background-image: url(../images/Background2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.txtbold-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.txt-18-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #5e8039;
	text-decoration: none;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}
.txtgrey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.accountbg {
	background-image: url(../images/The-account-Manual.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.newsletter {
	background-image: url(../images/newsletter.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	background:transparent;
	border:none;
}
.txtgrey2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.txtgrey2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.txtblue12 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
.txtblue12 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0d6881;
	text-decoration: none;
}
/*==============================New CSS============================*/
.newsletterNew {
	background-image: url(../../images/newsletter.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:159px;
}
.white-heading  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.white-heading a {
	color: #ffffff;
	text-decoration: none;
}
.white-heading a:hover {
	color: #000000;
	text-decoration: none;
}
.box-bg {
	background: url(../../images/box-bg.jpg) no-repeat bottom center;
}



.st1{top:8px; position:relative; width:190px; display:block;}
.stnew1{top:12px; position:relative; width:360px; display:block; padding-left:15px;}



.bg-menu-g{background-image: url(../images/but-1.png); background-repeat:no-repeat;
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	
	height:43px; 
	
}
.bg-menu-g A{
	background-image:url url(../images/but-2.png);
	background-position:left;
	background-repeat:no-repeat;
	height:43px; width:204px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	display: block;
}
.bg-menu-g A:hover{
	background-image:url(../images/but-2.png);
	background-position: left;
	background-repeat:no-repeat;
	height:43px; width:204px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b1141f;
	text-decoration: none;
	cursor: pointer;
	display: block;
}

.bg-menu-gnew{background-image: url(../images/but-new.png); background-repeat:no-repeat;
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	
	height:43px; 
	
}
.bg-menu-gnew A{
	background-image:url (../images/but-new.png);
	background-position:left;
	background-repeat:no-repeat;
	height:43px; width:400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	display: block;
}
.bg-menu-gnew A:hover{
	background-image:url(../images/but-new2.png);
	background-position: left;
	background-repeat:no-repeat;
	height:43px; width:400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b1141f;
	text-decoration: none;
	cursor: pointer;
	display: block;
}

.bg-head-l{background-image:url(../images/bg-l.jpg); height:123px; background-repeat:no-repeat;}
.bg-head-c{background-image:url(../images/bg-c.jpg); height:123px; background-repeat: repeat-x;}
.bg-head-r{background-image:url(../images/bg-r.jpg); height:123px; background-repeat:no-repeat;}

.box-bottom {padding:10px; margin:0 20px 20px 20px; border:1px solid #cccccc; background:#e9e9e9; color:#036;}
.box-bottom ul, .box-bottom ol{ padding:0 0 0 40px; margin:0 0 0px 0;} 
.box-bottom ul li, .box-bottom ol li{line-height:18px; padding:5px 0; margin:0;}
.box-bottom h1{font:bold 14px Arial, Helvetica, sans-serif; padding:5px 0; margin:10px 0 0 0;}


/*pop up*/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute; text-align:center;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:341px; 
  height:310px; border:3px solid #ffffff;
  padding:0px;
  background:url(../images/banner-popup.jpg);
}
#boxes h2{color:#FF0; font:bold 28px "Times New Roman", Times, serif; background:#01344f; padding:5px 0; margin-bottom:0;}
#boxes h1{color:#FFF; font:bold 20px Arial, Helvetica, sans-serif; border:none; margin:5px 0;}
#boxes h3{color:#FFF; font:bold 16px Arial, Helvetica, sans-serif; border:none; margin:0;}
#boxes em{color:#FFF; font:normal 14px Arial, Helvetica, sans-serif; border:none; font-style:italic; margin:6px 0; display:block;}
#boxes .btn{color:#FFF; font:bold 14px Arial, Helvetica, sans-serif; border:none; padding:3px 0; line-height:18px;}
#boxes .btn span{font-size:18px;}
#boxes .btn span a{font-size:12px; color:#ff0;} #boxes .btn span a:hover{color:#f00;}

#boxes .pnt{color:#FFF; font:bold 12px Arial, Helvetica, sans-serif; }
#boxes .pnt span{margin:0 11px; width:130px; padding:10px 8px; display:inline; float:left; background:#069; border:1px solid #ffffff;}

.browse-subject{padding:15px 0 10px 0;  clear:both;}
.browse-subject h2{padding:0 0 10px 0;}
.browse-subject a{color: #0666cc; text-decoration:none; display:inline; line-height:20px;}
.browse-subject a:hover{color:#990000; text-decoration:underline;}